.b_popupLogin {
    &__modalDialog{
        top:20%;
        max-width:800px;
    }
    &__goRegistrationInvite{
        font-size: 14px;
        line-height: 18px;
        color: #9FA3A7;
        margin-bottom:10px;
    }
    &__goRegistrationInviteOr{
        font-size: 14px;
        line-height: 18px;
        color: #9FA3A7;
        margin-bottom:15px;
        margin-top:15px;
        text-align:center;
    }
    &__modalContent{
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
        border-radius: 15px;
    }
    &__containerFluid{
        padding:25px 60px;
        @media(max-width: 575px){
            padding:15px 25px;
        }
    }
    &__contentRow{
    }
    &__content{
        padding-top:25px;
        padding-bottom:60px;
        &_left{
            border-right:1px solid #eeeeee;
        }
        &_right{
            @media(max-width: 575px){
                padding-bottom:10px;
            }
            padding-top:36px;
            padding-left:45px !important;
        }
    }
    &__form{
    }
    &__formHeader{
        font-size: 24px;
        line-height: 33px;
        text-lign: left;
        color:#4A4A4A;
        margin-bottom:20px;
    }
    &__formLogin{
        font-size:14px;
        line-height:19px;
        text-align: left;
        color: #9FA3A7;
        border:1px solid #dddddd;
        outline:none !important;
        padding:14px 20px;
        margin-bottom:10px;
        min-height:48px;
        width:280px;
        border-radius:23.5px;
        @media(max-width:350px){
            width:90%;
        }
    }
    &__formPassword{
        font-size:14px;
        line-height:19px;
        text-align: left;
        color: #9FA3A7;
        border:1px solid #dddddd;
        padding:14px 20px;
        outline:none !important;
        min-height:48px;
        width:280px;
        margin-bottom:10px;
        border-radius:23.5px;
        @media(max-width:350px){
            width:90%;
        }
    }
    &__formCheckbox{
        outline:none !important;
        vertical-align: middle;
        margin-right:5px;
    }
    &__formCheckboxLabel{
        cursor:pointer;
        vertical-align: middle;
        padding-left:10px;
        font-size:12px;
        line-height:16px;
        color:#dddddd;
    }
}
.modal-backdrop.fade.show{
    background-color:#fff;
    opacity:0.6;
}
@media(max-width: 767px){
    .b_popupLogin__formCheckboxLabel{
        display: block;
    }
    .b_popupLogin__goRegistrationInvite{
        margin-bottom:15px !important;
    }
    .b_popupLogin__content_left{
        border-right:none;
        padding-bottom:30px;
    }
    .b_popupLogin__content_right{
        padding-left:15px !important;
        padding-top:0px !important;
    }
    .b_popupLogin__contentRow{
        text-align: center;
    }
    .b_popupLogin__modalDialog{
        max-width:500px !important;
        top:5%;
        margin:20px;
    }
}